  /******** 2/4 (768px) - tablet ***************/
@media all and (max-width: 960px) and (min-width: 768px) {
  .debugging.full-desktop, .debugging.medium-desktop, .debugging.mobile { display:none; }
  .debugging.tablet { display:block; }

  #page {
    width: 100%!important;
    margin: 0;
  }

  .shiftnav-wrap {
  	padding-top: 0!important;
  }

  #branding {
    background-repeat: no-repeat;
    height: auto;
    width: 100%;  
  }

	.singular #primary {
		width: inherit;
	}

	#colophon {
		width: 100%;
	}

	#secondary { display: none;}

	.singular #content, .left-sidebar.singular #content {
	  width: 90%!important;
	  padding: 0 5%!important;
	  margin: 5% 0 0 0;
	}

	#main #content { margin: 0!important;}

	#megaMenu ul.megaMenu li.menu-item > a span, #megaMenu ul.megaMenu li.menu-item > span.um-anchoremulator span {
  		color: inherit;
  		font-size: 11px!important;
	}

}